.thumbnail.big .caption{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.donate-page .column-holder .jcf-radio.jcf-unchecked + label .donation-box .ico{
	display: none;
}

.donate-page .column-holder .jcf-radio.jcf-checked + label .donation-box .ico{
	display: block;
}

#content img{
	max-width: 1000px;
}

#sidebar .widget h3{
	background: #0c9b4c;
}

@media only screen and (max-width:767px){
	.thumbnail.big .caption{
		filter: none;
	}
	#header .top-holder{
		width: 188px;
	}
	.nav-holder{
		width: 32px;
	}
	#header .block .user span{
		min-width: 87%;
	}
}